@media (max-width: 980px) {

  .t-menusub__arrow,
  .t-menu-base__list .t-menusub__arrow,
  .t-menu__link-wrapper .t-menusub__arrow {
    display: none !important;
    width: 0 !important;
    height: 0 !important;
    overflow: hidden !important;
  }

}

@media (min-width: 1200px){

  /* Слайдеры */

  #rec2398500621 .t772__wrapper,
  #rec2398601791 .t772__wrapper{
      display:flex !important;
      flex-wrap:nowrap !important;
      overflow-x:hidden !important;
      scroll-behavior:smooth;
      gap:20px;
  }

  #rec2398500621 .t772__col,
  #rec2398601791 .t772__col{
      flex:0 0 280px !important;
      max-width:280px !important;
  }

  #rec2398500621 .t772__separator,
  #rec2398601791 .t772__separator{
      display:none !important;
  }

  /* Стрелки */

  .cards-nav{
      display:flex !important;
      justify-content:center;
      gap:15px;
      margin-bottom:20px;
  }

  .cards-nav button{
      width:50px !important;
      height:50px !important;
      min-width:50px !important;
      border:none !important;
      border-radius:50% !important;
      background:#ef2a19 !important;
      color:#fff !important;
      font-size:24px !important;
      cursor:pointer !important;
      padding:0 !important;
      transition:.3s;
  }

  .cards-nav button:hover{
      transform:scale(1.1);
  }

}

/* Отступы заголовков */

#rec2398500621 .t-section__title,
#rec2398601791 .t-section__title{
    margin-bottom:0 !important;
}